<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by org.testng.reporters.JUnitXMLReporter -->
<testsuite hostname="SashaHP" name="Ant test" tests="149" failures="0" timestamp="13 May 2015 07:32:56 GMT" time="12.184" errors="0">
  <testcase name="dataTest" time="1.544" classname="test.CompanyDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.CompanyDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.CompanyDAOTest"/>
  <testcase name="getByNameTest" time="0.172" classname="test.CompanyDAOTest"/>
  <testcase name="getByNameTest" time="0.015" classname="test.CompanyDAOTest"/>
  <testcase name="getByNameTest" time="0.016" classname="test.CompanyDAOTest"/>
  <testcase name="getByNameTest" time="0.0" classname="test.CompanyDAOTest"/>
  <testcase name="getByNameTest" time="0.016" classname="test.CompanyDAOTest"/>
  <testcase name="getByRouteTest" time="0.031" classname="test.CompanyDAOTest"/>
  <testcase name="dataTest" time="0.031" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.032" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.PersonDAOTest"/>
  <testcase name="getByCompanyTest" time="0.047" classname="test.PersonDAOTest"/>
  <testcase name="getByInfo" time="0.015" classname="test.PersonDAOTest"/>
  <testcase name="getByInfo" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="getByInfo" time="0.015" classname="test.PersonDAOTest"/>
  <testcase name="getByInfo" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="getByInfo" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="getByInfo" time="0.015" classname="test.PersonDAOTest"/>
  <testcase name="getByInfo" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="getByInfo" time="0.0" classname="test.PersonDAOTest"/>
  <testcase name="getByInfo" time="0.015" classname="test.PersonDAOTest"/>
  <testcase name="getByInfo" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="getByInfo" time="0.0" classname="test.PersonDAOTest"/>
  <testcase name="getByInfo" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="getByTripTest" time="0.031" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.062" classname="test.Person_tripDAOTest"/>
  <testcase name="getByStopsTest" time="0.172" classname="test.Person_tripDAOTest"/>
  <testcase name="getByTripTest" time="0.047" classname="test.Person_tripDAOTest"/>
  <testcase name="dataTest" time="0.046" classname="test.RouteDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.RouteDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.RouteDAOTest"/>
  <testcase name="dataTest" time="0.032" classname="test.RouteDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.RouteDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.RouteDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.RouteDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.RouteDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.RouteDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.RouteDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.RouteDAOTest"/>
  <testcase name="getByRouteTest" time="0.015" classname="test.RouteDAOTest"/>
  <testcase name="getByStopsTest" time="0.141" classname="test.RouteDAOTest"/>
  <testcase name="dataTest" time="0.078" classname="test.Route_stopsDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.Route_stopsDAOTest"/>
  <testcase name="getByRouteTest" time="0.063" classname="test.Route_stopsDAOTest"/>
  <testcase name="getByStopTest" time="0.062" classname="test.Route_stopsDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.StopDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.StopDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.StopDAOTest"/>
  <testcase name="getByPersonTest" time="0.031" classname="test.StopDAOTest"/>
  <testcase name="getByRouteTest" time="0.016" classname="test.StopDAOTest"/>
  <testcase name="dataTest" time="0.031" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.Time_tableDAOTest"/>
  <testcase name="getByRouteTest" time="0.031" classname="test.Time_tableDAOTest"/>
  <testcase name="getByTripTest" time="0.015" classname="test.Time_tableDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.TripDAOTest"/>
  <testcase name="dataTest" time="0.0" classname="test.TripDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.TripDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.TripDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.TripDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.TripDAOTest"/>
  <testcase name="getByFilterCompanies" time="2.918" classname="test.TripDAOTest"/>
  <testcase name="getByFilterDate" time="0.39" classname="test.TripDAOTest"/>
  <testcase name="getByFilterDate" time="0.483" classname="test.TripDAOTest"/>
  <testcase name="getByFilterDate" time="0.421" classname="test.TripDAOTest"/>
  <testcase name="getByFilterDate" time="0.468" classname="test.TripDAOTest"/>
  <testcase name="getByFilterDate" time="0.11" classname="test.TripDAOTest"/>
  <testcase name="getByFilterPrice" time="0.297" classname="test.TripDAOTest"/>
  <testcase name="getByFilterPrice" time="0.327" classname="test.TripDAOTest"/>
  <testcase name="getByFilterPrice" time="0.234" classname="test.TripDAOTest"/>
  <testcase name="getByFilterPrice" time="0.078" classname="test.TripDAOTest"/>
  <testcase name="getByFilterPrice" time="0.063" classname="test.TripDAOTest"/>
  <testcase name="getByFilterPrice" time="0.327" classname="test.TripDAOTest"/>
  <testcase name="getByFilterPrice" time="0.172" classname="test.TripDAOTest"/>
  <testcase name="getByFilterPrice" time="0.156" classname="test.TripDAOTest"/>
  <testcase name="getByFilterPrice" time="0.078" classname="test.TripDAOTest"/>
  <testcase name="getByFilterSeats" time="0.265" classname="test.TripDAOTest"/>
  <testcase name="getByFilterSeats" time="0.328" classname="test.TripDAOTest"/>
  <testcase name="getByFilterSeats" time="0.312" classname="test.TripDAOTest"/>
  <testcase name="getByFilterSeats" time="0.312" classname="test.TripDAOTest"/>
  <testcase name="getByFilterSeats" time="0.219" classname="test.TripDAOTest"/>
  <testcase name="getByFilterSeats" time="0.078" classname="test.TripDAOTest"/>
  <testcase name="getByFilterSeats" time="0.296" classname="test.TripDAOTest"/>
  <testcase name="getByRouteTest" time="0.016" classname="test.TripDAOTest"/>
  <testcase name="getByTripTest" time="0.031" classname="test.TripDAOTest"/>
</testsuite> <!-- Ant test -->
